<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="dataSourceStorageLocal" created-in="IU-223.8214.52">
    <data-source name="jutge@localhost" uuid="2f3e1dd8-1bd5-48de-9340-4d7a435db50b">
      <database-info product="PostgreSQL" version="12.1" jdbc-version="4.2" driver-name="PostgreSQL JDBC Driver" driver-version="42.5.0" dbms="POSTGRES" exact-version="12.1" exact-driver-version="42.5">
        <identifier-quote-string>&quot;</identifier-quote-string>
      </database-info>
      <case-sensitivity plain-identifiers="lower" quoted-identifiers="exact" />
      <secret-storage>master_key</secret-storage>
      <user-name>admin</user-name>
      <schema-mapping />
    </data-source>
  </component>
</project>